<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="fr">
	<id>https://wiki.vpmedias.fr/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMonobook.css</id>
	<title>MediaWiki:Monobook.css - Historique des versions</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.vpmedias.fr/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMonobook.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.vpmedias.fr/index.php?title=MediaWiki:Monobook.css&amp;action=history"/>
	<updated>2026-04-20T03:02:56Z</updated>
	<subtitle>Historique des versions pour cette page sur le wiki</subtitle>
	<generator>MediaWiki 1.39.2</generator>
	<entry>
		<id>https://wiki.vpmedias.fr/index.php?title=MediaWiki:Monobook.css&amp;diff=1624&amp;oldid=prev</id>
		<title>Dragalex : Page créée avec « /* Le CSS placé ici affectera les utilisateurs de l’habillage Monobook. */ div.BoxenVerschmelzen, div.NavFrame {      margin:0px;      padding:2px;      border:1px soli... »</title>
		<link rel="alternate" type="text/html" href="https://wiki.vpmedias.fr/index.php?title=MediaWiki:Monobook.css&amp;diff=1624&amp;oldid=prev"/>
		<updated>2012-01-19T12:42:25Z</updated>

		<summary type="html">&lt;p&gt;Page créée avec « &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Le CSS placé ici affectera les utilisateurs de l’habillage Monobook. : &lt;/span&gt; div.BoxenVerschmelzen, div.NavFrame {      margin:0px;      padding:2px;      border:1px soli... »&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nouvelle page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Le CSS placé ici affectera les utilisateurs de l’habillage Monobook. */&lt;br /&gt;
div.BoxenVerschmelzen, div.NavFrame {&lt;br /&gt;
     margin:0px;&lt;br /&gt;
     padding:2px;&lt;br /&gt;
     border:1px solid #AAAAAA;&lt;br /&gt;
     text-align:center;&lt;br /&gt;
     border-collapse:collapse;&lt;br /&gt;
     font-size:95%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.BoxenVerschmelzen div.NavFrame {&lt;br /&gt;
     border-style:none;&lt;br /&gt;
     border-style:hidden;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.NavFrame + div.NavFrame {&lt;br /&gt;
     border-top-style:none;&lt;br /&gt;
     border-top-style:hidden;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.NavPic {&lt;br /&gt;
     background-color:#FFFFFF;&lt;br /&gt;
     margin:0px;&lt;br /&gt;
     padding:2px;&lt;br /&gt;
     float:left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.NavFrame div.NavHead {&lt;br /&gt;
     height:1.6em;&lt;br /&gt;
     font-weight:bold;&lt;br /&gt;
     font-size:100%;&lt;br /&gt;
     background-color:#EFEFEF;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.NavFrame p {&lt;br /&gt;
     font-size:100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.NavFrame div.NavContent {&lt;br /&gt;
     font-size:100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.NavFrame div.NavContent p {&lt;br /&gt;
     font-size:100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.NavEnd {&lt;br /&gt;
     margin:0px;&lt;br /&gt;
     padding:0px;&lt;br /&gt;
     line-height:1px;&lt;br /&gt;
     clear:both;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* Standard Navigationsleisten */&lt;br /&gt;
&lt;br /&gt;
div.BoxenVerschmelzen,&lt;br /&gt;
div.NavFrame {&lt;br /&gt;
        margin: 0px;&lt;br /&gt;
        padding: 2px;&lt;br /&gt;
        border: 1px solid #aaaaaa;&lt;br /&gt;
        text-align: center;&lt;br /&gt;
        border-collapse: collapse;&lt;br /&gt;
        font-size: 95%;&lt;br /&gt;
}&lt;br /&gt;
div.BoxenVerschmelzen div.NavFrame {&lt;br /&gt;
        border-style: none;&lt;br /&gt;
        border-style: hidden;&lt;br /&gt;
}&lt;br /&gt;
div.NavFrame + div.NavFrame {&lt;br /&gt;
        border-top-style: none;&lt;br /&gt;
        border-top-style: hidden;&lt;br /&gt;
}&lt;br /&gt;
div.NavPic {&lt;br /&gt;
        background-color: #ffffff;&lt;br /&gt;
        margin: 0px;&lt;br /&gt;
        padding: 2px;&lt;br /&gt;
        float: left;&lt;br /&gt;
}&lt;br /&gt;
div.NavFrame div.NavHead {&lt;br /&gt;
        height: 1.6em;&lt;br /&gt;
        font-weight: bold;&lt;br /&gt;
        font-size: 100%;&lt;br /&gt;
        background-color: #efefef;&lt;br /&gt;
}&lt;br /&gt;
div.NavFrame p {&lt;br /&gt;
        font-size: 100%;&lt;br /&gt;
}&lt;br /&gt;
div.NavFrame div.NavContent {&lt;br /&gt;
        font-size: 100%;&lt;br /&gt;
}&lt;br /&gt;
div.NavFrame div.NavContent p {&lt;br /&gt;
        font-size: 100%;&lt;br /&gt;
}&lt;br /&gt;
div.NavEnd {&lt;br /&gt;
        margin: 0px;&lt;br /&gt;
        padding: 0px;&lt;br /&gt;
        line-height: 1px;&lt;br /&gt;
        clear: both;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.NavToggle {&lt;br /&gt;
&lt;br /&gt;
   font-size: x-small;&lt;br /&gt;
   float:right;&lt;br /&gt;
&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Dragalex</name></author>
	</entry>
</feed>